@media(min-width: 768px){
    .news-input{
        width: 50%;
    }
}
@media(max-width: 1025px){
    .card-height{
        height: 400px;
    }
}

.float{
	position:fixed;
	
}

.my-float{
	margin-top:22px;
}

.bg-white{
    background-color: white;
}
.bg-gray{
    background-color: #072c1b;
}

.footer-a{
    text-decoration: none;
    color: #fffc;
    font-size: smaller;
    word-spacing: -1px;
}
.footer-a:hover{
    color: yellowgreen;
}

.terms-a{
    text-decoration: none;
color: #fffc;
    word-spacing: -1px;
}
.terms-a:hover{
    color: yellowgreen;
}

.journal-a{
    text-decoration: none;
    font-size: 18px;
    font-family: EB Garamond;
    float: left;
}

.journal-aa{
    text-decoration: none;
    font-size: 18px;
    font-family: EB Garamond;
    color: royalblue !important;
    float: left;
}

.journal-a:hover{
    color: blueviolet;
}

.journal-email{
    text-decoration: none;
    color: royalblue;
    font-size: 18px;
    float: right;
    font-family: EB Garamond;
}

.journal_details_title{
    background-position: center center; 
    background-size: 100%; 
    background-repeat: no-repeat; 
    background-color: #072c1b;
    font-family: GB garamond;

}

.aripdvisitor {
  width: 100%;
  background: #fff;
  margin: 8px auto 2px auto;
  padding: 1px 1px;
  border-collapse: separate;
  border: 1px solid #ccc;
}

.aripdvisitor tr td {
  padding: 2px 8px 2px 2px;
  font-size: 13px;
  line-height: 20px;
  color: #111;
  background: #e9ecef;
  text-align: left;
  width: 50%;
}

.sidebar-home-list {
background-color: #f7f7f7;
    margin-bottom: 10px;
    border: double #2352;
    text-align: center;
    padding-top: 5px;
    overflow: hidden;
}
.sidebar-home-listt {
    background-color: #f7f7f7;
    margin-bottom: 10px;
    border: double #2352;
    text-align: center;
    padding-top: 5px;
    padding-left: 20px;
    padding-right: 20px;
}

.footerlink {
    text-align: left;
    font-family: GB Garamond;
    font-size: 18px;
    margin-left: 100px;
    color: #fffc;
}

.footercontact {
    text-align: left;
    font-family: GB Garamond;
    font-size: 16px;
    margin-left: 100px;
    color: #fffc;
}

.footerindex {
    text-align: left;
    font-family: GB Garamond;
    font-size: 16px;
    margin-left: 80px;
    color: #fffc;
}
@media (min-width: 992px){
.journalhead_title {
    text-align: left;
    font-size: 38px;
    font-family: GB Garamond;
    font-weight: 600;
    text-decoration: underline;
    margin-left: -85px;
    color: white;
    margin-top: -26px;
    line-height: 45px;
    width: 488px;
    background-color: #072c1bd6;
}
}
@media (min-width: 992px){
.journalhead_logo {
    margin-top: -50px;
}
}

.header-contentimg {
  padding: 20px 30px;
  background-color: #082d1c;
  border-bottom: 1px solid #082d1c;
  background-image: url(/assets/image/sereinheader.jpg);
  background-repeat: no-repeat;
  background-position: center;
  height: 200px;
}
@media (min-width: 992px){
.card-headerjrnl {
    padding: 0.5rem 1rem;
    font-family: EB Garamond;
    font-weight: 600;
}
}

@media (min-width: 992px){
.header-social .social {
    color: #0299ff00;
    font-size: 2px;
    float: right;
    margin-top: -45px;
}

.img-icon {
    max-width: 100%;
    height: auto;
    background-color: white;
}
}
